@charset "utf-8";
/*-----------------------

共通

-----------------------*/
body{
	font-family: "Yu Gothic", "游ゴシック","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3",Meiryo, "メイリオ",Verdana, Helvetica, Arial,sans-serif;
  margin: 0;
}

.breadcrumb{
  margin-bottom: 15px;
  color: #fff;
}

.breadcrumb a{
  color: #fff;
}

header#header-pc{
  display: flex;
  align-items: center;
  position: fixed;
  z-index: 100;
  width: 100%;
  transition: .5s;
}

body:not(.home) header#header-pc{
  background: #ccc;
}

header#header-sp,
#sp-nav-wrap{
  display: none;
}

#sp-nav-wrap{
  left: 100%;
}

header#header-pc.header-back-show{
  background-color: rgba(255, 255, 255, 0.6);
}

h1{
  margin: 0;
  margin-left: 15px;
  padding: 10px 0;
}

h1 a{
  color: #fff;
  text-decoration: none
}

h1 a svg{
  fill: #fff;
  transition: .5s;
}

.header-back-show h1 a svg{
  fill: #000;
}

ul#header-nav{
  display: flex;
  list-style: none;
}

ul#header-nav li{
  margin-right: 20px;
}

ul#header-nav li a{
  text-decoration: none;
  color: #fff;
  transition: .5s;
  position: relative;
}

ul#header-nav li a:after{
  background: #fff;
  position: absolute;
  content: "";
  bottom: 0;
  height: 1px;
  left: 0;
  transform: scale(0,1);
  transform-origin: left top;
  transition: transform .3s;
  width: 100%;
}

.header-back-show h1 a,
.header-back-show ul#header-nav li a{
  color: #000;
}

.header-back-show  ul#header-nav li a:after{
  background: #000;
}

body:not(.home) .header-back-show h1 a,
body:not(.home) .header-back-show ul#header-nav li a{
  color: #fff;
}

body:not(.home) .header-back-show  ul#header-nav li a:after{
  background: #fff;
}

ul#header-nav li a:hover:after,
ul#header-nav li a[aria-current="page"]:after{
  transform: scale(1,1);
}

section:not(#hero){
  margin-bottom: 100px;
}

.btn-more-wrap{
  text-align: center;
  margin:30px auto;
}

.btn-more-wrap .btn-more{
  display: inline-block;
  padding:15px 60px;
  border:1px solid #000;
  text-decoration: none;
  color: #000;
  position: relative;
  transition: .5s;
}

.btn-more-wrap a.btn-more:hover{
  background: #000;
  color: #fff;
}

.btn-more-wrap a.btn-more:after{
  display: inline-block;
  content: "";
  height: 5px;
  width: 5px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg);
  position: absolute;
  right: 15px;
  top:4px;
  bottom: 0;
  margin: auto 0;
  transition: .5s;

}

.btn-more-wrap a.btn-more:hover:after{
  border-color: #fff;
  right: 10px;
}

footer{
  font-size: 12px;
  text-align: center;
  background: #ccc;
  color: #fff;
  margin-bottom: 0;
}

footer p{
  margin: 0;
}

/*タイトルのアニメーション*/
.title-anime-wrap.is-active {
  --opacity: 1;
  --scale: 1;
}

.char {
  display: inline-block;
  transform: scale(var(--scale, 0));
  opacity: var(--opacity, 0);
  transition: opacity 0.4s cubic-bezier(0.77, 0, 0.175, 1), transform 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition-delay: calc(0.016s * var(--char-index));
}

/*-----------------------

TOP

-----------------------*/

/*メインビジュアル*/
section#hero{
  height: 100vh;
  overflow: hidden;
  background: url(../img/hero.jpeg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  position: relative;
}

.catchphrase-wrap{
  position: absolute;
  top: 30%;
  right: 10%;
  --opacity: 1;
  --scale: 1;
  opacity: 1;
  scale: 1;
}

.catchphrase-text{
  overflow: hidden;
  position: relative;
  display: inline-block;
}

.is-catch-active .catchphrase-text{
  --skewX: 0deg;
  --cover-x: 101%;
  --x: 0;
}

.catchphrase-text:before,
.catchphrase-text:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transform: translateX(var(--cover-x, -101%));
  transition: transform 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.catchphrase-text:before {
  background-color: #fff;
}

.catchphrase-text:after {
  background-color: #000;
  transition-delay: 0.16s;
}

.catchphrase-text h2.catchphrase{
  margin: 0;
  color: #fff;
  font-weight: bold;
  font-size: 3vw;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.8);
  text-transform: uppercase;
  transform: translateX(var(--x, -110%)) skewX(var(--skewX, 8deg));
  transition: transform 0.48s cubic-bezier(0.16, 1, 0.3, 1);
  transition-delay: 0.3s;
  padding: 15px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px); 
}

.ticker-box{
  display: flex;
  justify-content: space-between;
}

.ticker-box .ticker {
  display: flex;
  flex-direction: row; /* ← 縦並びに */
  min-height: 100vh; /* ← テキスト2セット分の高さ */
  font-size: 10vw;
  overflow: hidden; /* ← はみ出しを隠す */
}

.ticker-box .ticker.ticker-right{
  writing-mode: vertical-rl;
  text-orientation: mixed;
}

.ticker-box .ticker-right p.ticker__text {
  display: block;
  padding-bottom: 5vw;
  margin: 0;
  color: #ccc;
  font-weight: bold;
  white-space: nowrap;
  will-change: transform;
  animation: tickerAnimation-right 20s linear infinite;
  line-height: 1em;
}

@keyframes tickerAnimation-right {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(0, -100%, 0);
  }
}

.ticker-box .ticker.ticker-left{
  writing-mode: vertical-lr;
  text-orientation: mixed;
  transform: rotate(180deg);
}

.ticker-box .ticker-left p.ticker__text {
  display: block;
  padding-bottom: 5vw;
  margin: 0;
  color: #ccc;
  font-weight: bold;
  white-space: nowrap;
  will-change: transform;
  animation: tickerAnimation-left 20s linear infinite;
  line-height: 1em;
}

@keyframes tickerAnimation-left {
  0% {
    transform: translate3d(0, 100%, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}

.hero-scroll-box{
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 atuo;
  bottom: 12vh;
}

.hero-scroll-box a.hero-scroll{
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 50px;
  position: relative;
}

.hero-scroll-box a.hero-scroll:after{
  content: "";
  display: inline-block;
  border-right: 5px solid #fff;
  border-bottom: 5px solid #fff;
  width: 50px;
  height: 50px;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  transform: rotate(45deg);
  animation: btn-hero-scroll 0.5s ease-in infinite;
  animation-direction: alternate;
}

@keyframes btn-hero-scroll{
  0% {
    top: 4vw;
  }
  100% {
    top: 5vw;
  }
}

/*News*/
section#news{
  max-width: 1200px;
  margin:0 auto 100px auto;
  border-bottom: 1px solid #ccc;
}

section#news .news-wrap{
  display: flex;
  align-items: center;
}

section#news .news-wrap h2{
  display: inline-block;
  margin: 15px 15px 15px 0;
  font-size: 26px;
  font-weight:bold;
}

section#news ul{
  display: flex;
  padding: 0;
  margin: 0;
  width: 100%;
}

section#news ul li{
  list-style: none;
  position: relative;
  width: 100%;
}

section#news  ul li:first-child:after{
  content: "";
  position: absolute;
  top:0;
  bottom: 0;
  margin: auto 0;
  right: 0;
  display: block;
  border-right: 1px solid #ccc;
  height: 60%;
}

section#news  ul li a.news-link{
  display: block;
  text-decoration: none;
  padding: 30px 15px;
  transition: .5s;
}

section#news  ul li a.news-link:hover{
  background: #ccc;
}

section#news  ul li a.news-link:hover p.news-date{
  color: #fff;
}

section#news  ul li a.news-link p.news-date{
  line-height: 1em;
  color: #C0C0C0;
  margin: 0;
  transition: .5s;
}

section#news  ul li a.news-link p.news-text{
  margin:0;
  color: #000;
}

section#news  a.news-more{
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  border:1px solid #ccc;
  color: #000;
  text-decoration: none;
  transition: .5s;
  line-height: 3.5em;
  text-align: center;
  margin: 0 0 0 15px;
}

section#news  a.news-more:hover{
  background: #ccc;
  color: #fff;
  transform: rotate(-45deg);
}

/*Works*/
.title-wrap{
  max-width: 1200px;
  margin: 0 auto 0 auto;
}

.title-wrap h2,
.title-wrap h3{
  margin-top:0;
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1em;
}

.swiper-works{
  width: 100%;
  min-height: 290px;
  overflow: hidden;
  display: flex;
  align-items: center;
  margin:30px auto 0 auto;
}

.swiper-works .swiper-wrapper .swiper-slide{
  width: 480px;
  height: 270px;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.swiper-pagination-bullet-active{
  background: #000;
}

.swiper-works .swiper-wrapper .swiper-slide img{
  height: auto;
  width: 100%;
}

.swiper-works .swiper-slide-title {
  position: absolute;
  bottom: 20px;      /* 下から20px */
  left: 20px;        /* 左から20px */
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 1px 4px rgba(0, 0, 0, 0.6); /* 読みやすくする影 */
  z-index: 10;
}

.swiper-pagination-wrap{
  text-align: center;
}

.swiper-pagination-wrap .swiper-pagination-works{
  display: inline-block;
}

/*Profile*/
.profile-wrap{
  max-width: 1200px;
  margin:0 auto;
  display: flex;
  align-items: center;
}

section#profile div.profile-wrap{
  display: flex;
}

section#profile div.profile-wrap .profile-img{
  width: 500px;
}

section#profile div.profile-wrap .profile-img img{
  width: 100%;
}

/*Indie*/
.swiper-indie{
  width: 100%;
  overflow: hidden;
  /*display: flex;*/
  /*align-items: center;*/
  margin:30px auto;
  height: 200px;
}

.swiper-indie .swiper-wrapper {
  height: 100%;
  transition-timing-function: linear !important;
  will-change: transform;
}

.swiper-indie .swiper-wrapper .swiper-slide{
  height: 100%;
  width:auto;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.swiper-indie .swiper-wrapper .swiper-slide img{
  height: 100%;
  width: auto;
  display: block;
}

/*Contact*/
section#contact{
  background: #ccc;
  margin: 0;
  padding:30px 0;
}

.contact-wrap{
  max-width: 1200px;
  margin: 0 auto;
  box-sizing: border-box;
}

body.home section#contact h3,
body.home section#contact p{
  color: #fff;
}

.contact-wrap fieldset{
  display: none;
}

.contact-wrap span{
  display: block;
  width: 100%;
}

.contact-wrap span input,
.contact-wrap span textarea,
.contact-wrap span select{
  width: 100%;
  padding:15px;
  border-color: #000;
  border-width: 1px;
  box-sizing: border-box;
}

.contact-wrap span select{
  width: auto;
}

.contact-wrap span > span{
  color: #ff0000;
}

.screen-reader-response,
.wpcf7-response-output{
  color: #ff0000;
}

.screen-reader-response ul{
  display: none;
}

.contact-wrap .send{
  display: inline-block;
  padding: 15px 60px;
  border: 1px solid #000;
  text-decoration: none;
  color: #000;
  position: relative;
  transition: .5s;
  background: #fff;
}

.contact-wrap .send:hover{
  background: #000;
  margin:0 auto;
}

.contact-wrap form .send-wrap p{
  text-align: center;
}

.contact-wrap form .send-wrap p span{
  width: auto;
  display: inline-block;
  position: relative;
}

.contact-wrap form .send-wrap p span:after{
  display: inline-block;
  content: "";
  height: 5px;
  width: 5px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(-45deg);
  position: absolute;
  right: 15px;
  top: 4px;
  bottom: 0;
  margin: auto 0;
  transition: .5s;
}

.contact-wrap form .send-wrap p span:hover:after{
  right: 10px;
  border-color: #fff;
}

.contact-wrap form .send-wrap p span .send{
  width: auto;
}

.contact-wrap form .send-wrap p span .send:hover{
  color: #fff;
}

/*-----------------------

【ページ】共通

-----------------------*/
main.page-wrap{
  min-height: 100vh;
  padding-top: 56px;
}

main.page-wrap section,
main.page-wrap section#contact{
  max-width: 1200px;
  margin: 0 auto;
}

section#page-title{
  margin: 0;
  background: #ccc;
}

section#page-title #page-title-inner{
  padding-top: 95px;
  padding-bottom: 10px;
  margin: 0 auto;
  max-width: 1200px;
}

section#page-title h2{
  font-size: 60px;
  margin: 0;
  color: #fff;
}

.single-thumbnail{
  max-width: 500px;
  margin: 0 auto;
}

.single-thumbnail img{
  width: 100%;
  height: auto;
}

.page-date{
  text-align: right;
  color: #ccc;
}

/*-----------------------

【ページ】News

-----------------------*/
main#page-news  section#news{
  border-bottom: none;
}

main#page-news  section#news ul{
  display: block;
  width: 100%;
}

main#page-news section#news ul li{
  border-bottom: 1px solid #ccc;
}

main#page-news section#news ul li:first-child{
  border-top: 1px solid #ccc;
}

main#page-news section#news ul li:first-child:after{
  content: none;
}

/*-----------------------

【ページ】Works

-----------------------*/
main#page-works ul{
  list-style: none;
  padding: 0;
}

main#page-works ul li a{
  display: flex;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  transition: .5s;
  padding:15px;
  overflow: hidden;
}

main#page-works ul li:first-child a{
  border-top: 1px solid #ccc;
}

main#page-works ul li a:hover{
  background: #ccc;
}

main#page-works ul li a:hover p.works-date{
  color: #fff;
}

main#page-works ul li a .works-img-wrap{
  width: 25%;
  margin-right: 15px;
}

main#page-works ul li a .works-img-wrap img{
  width: 100%;
  height: auto;
}

main#page-works ul li a p.works-date{
  color: #ccc;
  margin: 0;
}

main#page-works ul li a p.works-name{
  font-size: 1.6em;
  font-weight: bold;
  margin: 0;
}

main#page-works ul li a p.works-about{
  margin: 0;
}

/*-----------------------

【ページ】Indie

-----------------------*/
main#page-indie ul{
  list-style: none;
  padding: 0;
}

main#page-indie ul li a{
  display: flex;
  color: #000;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  transition: .5s;
  padding:15px;
  overflow: hidden;
}

main#page-indie ul li:first-child a{
  border-top: 1px solid #ccc;
}

main#page-indie ul li a:hover{
  background: #ccc;
}

main#page-indie ul li a:hover p.works-date{
  color: #fff;
}

main#page-indie ul li a .works-img-wrap{
  width: 25%;
  height: 195px;
  margin-right: 15px;
  text-align: center;
}

main#page-indie ul li a .works-img-wrap img{
  height: 100%;
  width: auto;
}

main#page-indie ul li a p.works-date{
  color: #ccc;
  margin: 0;
}

main#page-indie ul li a p.works-name{
  font-size: 1.6em;
  font-weight: bold;
  margin: 0;
}

main#page-indie ul li a p.works-about{
  margin: 0;
}



/*-----------------------

【ページ】Contact

-----------------------*/
main.page-wrap section#contact{
  background: none;
  padding: 0;
}

.contact-wrap form .send-wrap p span:after{
  display: none;
}

.contact-wrap form .send-wrap p span .wpcf7-spinner{
  position: absolute;
  right: 35px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}


/*-----------------------

画面サイズ1200px以下

-----------------------*/
@media screen and (max-width: 1200px){
  section:not(#hero):not(#works):not(#indie){
    padding-right: 15px;
    padding-left: 15px;
  }

  section#works .title-wrap,
  section#indie .title-wrap,
  #page-works{
    padding-right: 15px;
    padding-left: 15px;
  }
}

/*-----------------------

スマホサイズ

-----------------------*/
@media screen and (max-width: 767px){
  header#header-pc{
    display: none;
  }
  section#hero {
    background-attachment: scroll;
    background-position-x:17%;
  }
  /*メニュー*/
  header#header-sp{
    display: block;
    position: fixed;
    z-index: 1000;
    height: 50px;
    width: 100%;
    transition: .5s;
  }

  header#header-sp.header-back-show{
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.3);
    visibility: visible;
    pointer-events: auto;
  }

  header#header-sp h1{
    margin:0;
    padding:0;
    text-align: center;
    height: 100%;
    box-sizing: border-box;
  }

  header#header-sp h1 a{
    color: #000;
    text-decoration: none;
  }

  header#header-sp.header-back-show h1 a svg{
    fill: #000;
  }

  #sp-nav-btn{
    display: inline-block;
    width: 30px;
    position: absolute;
    right: 15px;
    top:15px;
    z-index: 1000;
  }

  #sp-nav-btn span{
    width: 100%;
    display: block;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
  }

  #sp-nav-btn span:last-child{
    margin-bottom: 0;
  }

  #sp-nav-wrap{
    overflow: hidden;
    display: block;
    box-sizing: ;
    padding: 15px 0;
    width: 100%;
    position: fixed;
    height: 100vh;
    left: 0;
    top:50px;
    z-index: 100;
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    transition: right 0.3s ease;
    /*背景がぼやけるようにする*/
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    background-color: rgba(255, 255, 255, 0);
    transition: right 0.3s ease, backdrop-filter 0.3s ease, background-color 0.3s ease;
    /*閉じているときは非表示*/
    visibility: hidden;
    pointer-events: none;
  }

  #sp-nav-wrap.sp-nav-on{
    right: 0;
    /*背景ぼかし*/
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    background-color: rgba(255, 255, 255, 0.3);
    /*開いている時は表示*/
    visibility: visible;
    pointer-events: auto;
    /*要素を中央表示*/
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #sp-nav-btn span {
    transition: all 0.3s ease;
    transform-origin: center;
  }

  #sp-nav-btn.sp-nav-on span:nth-child(1) {
      transform: translateY(11px) rotate(45deg);
  }

  #sp-nav-btn.sp-nav-on span:nth-child(2) {
      opacity: 0;
  }

  #sp-nav-btn.sp-nav-on span:nth-child(3) {
      transform: translateY(-11px) rotate(-45deg);
  }

  ul#sp-nav{
    list-style: none;
    padding: 0;
    margin: 0;
  }

  ul#sp-nav li a{
    text-decoration: none;
    display: block;
    color: #000;
    text-align: center;
    padding:15px 0;
  }

  ul#sp-nav li {
    opacity: 0;
    transform: translateX(30px);
    transition: opacity 0.3s ease, transform 0.3s ease;
  }

  ul#sp-nav li.nav-item-on {
      opacity: 1;
      transform: translateX(0);
  }

  @keyframes btn-hero-scroll{
    0% {
      top: 12vw;
    }
    100% {
      top: 15vw;
    }
  }

  .catchphrase-wrap{
    position: absolute;
    right: 15%;
    top: 10%;
    margin: 0 auto;
    width: 25vw;
  }

  .catchphrase-text{
    width: 100%;
  }

  .catchphrase-text h2.catchphrase {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    font-size: 6vw;
    
  }

  /*News*/
  section#news .news-wrap{
    display: block;
  }

  section#news .news-wrap ul{
    display: block;
  }

  section#news .news-wrap ul li{
    display: block;
  }

  section#news .news-wrap ul li:first-child a{
    padding-top: 0;
  }

  #page-news section#news .news-wrap ul li:first-child a{
    padding-top: 15px;
  }

  section#news .news-wrap ul li:first-child:after{
    border-right: none;
  }

  section#news .news-wrap ul li a{
    padding-right: 0;
    padding-left: 0;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  section#news .news-more-wrap{
    text-align: center;
  }

  section#news a.news-more{
    border-radius: 0;
    display: inline-block;
    padding: 15px 60px;
    border: 1px solid #000;
    text-decoration: none;
    color: #000;
    position: relative;
    transition: .5s;
    height: auto;
    width: auto;
    line-height: 1em;
    margin-bottom: 15px;
  }

  section#news a.news-more:after{
    display: inline-block;
    content: "";
    height: 5px;
    width: 5px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    transform: rotate(-45deg);
    position: absolute;
    right: 15px;
    top: 4px;
    bottom: 0;
    margin: auto 0;
    transition: .5s;
  }

  section#news a.news-more:hover{
    transform: none;
  }

  .swiper-works{
    min-height: auto;
  }

  .swiper-works .swiper-wrapper .swiper-slide{
    width: 70vw;
    height: auto;
  }

  section#profile div.profile-wrap{
    display: block;
  }

  section#profile div.profile-wrap .profile-img{
    width: 100%;
  }

  /*---------------------

  カテゴリーページ共通

  ---------------------*/
  section#page-title h2{
    font-size: 30px;
  }
  .page-wrap{
    margin-right: 15px;
    margin-left: 15px;
  }

  #single{
    padding: 0;
  }

  .wp-singular main.page-wrap h2{
    font-size: 36px;
  }

  section#page-title #page-title-inner{
    padding-right: 15px;
    padding-left: 15px;
  }

  section#page-title #page-title-inner h2#title-category{
    font-size: 60px;
  }

  /*works*/
  #page-works{
    margin: 0;
  }
  main#page-works ul li a{
    display: block;
  }

  main#page-works ul li a .works-img-wrap{
    width: 50%;
    margin: 0 auto;
  }

  /*indie*/
  main#page-indie ul li a .works-img-wrap{
    width: 25%;
    height: auto;
    margin: 0 auto;
  }

  main#page-indie ul li a .works-img-wrap img{
    width: 100%;
    height: auto;
  }

  /*indie*/
  main#page-indie ul li a{
    display: block;
  }

  /*contact*/
  .category section:not(#hero):not(#works):not(#indie),
  main.page-wrap section#single
  {
    padding-right:0 !important;
    padding-left: 0 !important;
  }
}